Source: tvdb-api
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
#               python3-pytest-env <!nocheck>,
               python3-requests <!nocheck>,
               python3-requests-cache <!nocheck>,
               python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/dbr/tvdb_api
Vcs-Git: https://salsa.debian.org/python-team/packages/tvdb-api.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tvdb-api
#Testsuite: autopkgtest-pkg-pybuild

Package: python3-tvdb-api
Architecture: all
Depends: python3-requests,
         python3-requests-cache,
         ${misc:Depends},
         ${python3:Depends},
Description: API interface to TheTVDB.com (Python 3)
 An easy to use API interface to TheTVDB.com .
